package com.cf.imes.module.plan;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * @author there
 */
@SpringBootApplication
public class PlanServerApplication {
    public static void main(String[] args) {
        SpringApplication.run(PlanServerApplication.class, args);
    }
}
